## Account Registration

##### Introduction

The account distinguishes two user groups end user and distributor/installer.

The end user can view plant information, create plants, set parameters, share plants, etc.

The distributor/installer can help the end user to create plants, manage, install, or maintain plants, and manage users and organizations.

##### Procedure

1.Tap "Register" to enter the registration screen.

2.Select "End user" or "Distributor/installer" to enter the corresponding screen.

	Select "Chinese server", only distributor/installer is allowed to register.
	Select "International server" or "European server", end user and distributor/installer are allowed to register.

3.Fill in the registration information, including select server, email or phone number, verification code, password, confirm password, country (region), and time zone. The distributor/installer further has the permission to fill in the company name and the code of upper level distributor/installer.

	Select "Chinese server", phone number is allowed to register.
	Select "International server" or "European server", email is allowed to register.

4.Tick "Accept privacy protocol" and tap "Register", to finish the registration operation.

- Mainland China users select “Chinese server”, European users and African users select "European server", the other users select "International server".

- The code of upper level distributor/installer can be obtained from the upper level distributor/installer. Only when your organization belongs to the upper level distributor/installer organization, can you fill in the corresponding code.

- When the country (region) is set to Brazil or Mexico, the field code of upper level distributor/installer must be filled in.