## Smart IV Curve Diagnosis

Scan PV module IV curve in online manner, automatically locate faulty PV modules through the diagnostic algorithm analysis, and generate diagnostic reports and O&M advice, etc. thereby greatly improving O&M efficiency and power generation.

#### IV Intelligent Curve

This section describes how to scan IV curve and view the diagnosis analysis.

##### Prerequisites

The user has the permission of the "Smart IV Curve Diagnosis".

##### Unit Scan

1.Tap "More -> Smart IV Curve Diagnosis " to enter the "Select plant" interface.

2.Select the desired plant.

3.Enter the "Unit Scan" interface by default.

4.Select unit devices and tap "Start Diagnosis" in the lower right corner. The system will judge whether the device parameters have been configured. If not, a "Prompt" window will pop up. Tap "Complete them now" to jump to the corresponding interface and perform parameter settings. Set plant terrain, tap "Confirm and continue". Tap the inverter that needs to be parameterized and set the parameters as required.

a.Single setting: After finishing parameter setting, tap "Confirm".

b.Batch settiong: After finishing parameter setting, tap "Confirm and copy". Select the inverters that require the same settings, tap "Confirm".

5.Enter task name and login password on the pop-up window and tap "Confirm".

6.After the instruction is delivered successfully, the unit state is changed to "Scanning" and you can view the scanning progress.

7.After the scanning, tap "Diagnosis complete, ready to view" to enter "Task List" interface.

8.Tap the task name to enter "Report List" interface.

9.Tap "New Report" to enter the corresponding interface.

10.Select report type and unit equipment, tap "Confirm" to enter "Report List" interface.

11.Tap the report name to enter "Report List" interface. Tap the icon ![](http://base.isolarcloud.com:8181/uploads/a1a1-1c9lfn0mtu9qsa1a1-1c9lfn0mtu9qs-1cf22rhu5j61ka1a1-1c9lfn0mtu9qsa1a1-1c9lfn0mtu9qs-1cf22rhu5j61k/images/m_d07f2023f57462e4e2a78961b76ece2a_r.png)  to preview the diagnostic report online. Tap the icon  ![](http://base.isolarcloud.com:8181/uploads/a1a1-1c9lfn0mtu9qsa1a1-1c9lfn0mtu9qs-1cf22rhu5j61ka1a1-1c9lfn0mtu9qsa1a1-1c9lfn0mtu9qs-1cf22rhu5j61k/images/m_f2219ec3f77353b2ef2b53c889165c35_r.png), prompt for successful copying. Open the copied website in your browser and download the diagnostic report.

##### Inverter Scan

1.Tap "More -> Smart IV Curve Diagnosis " to enter the "Select plant" interface.

2.Select the desired plant.

3.Enter the "Unit Scan" interface by default.

4.Tap "Inverter Scan" to scan a single inverter or several inverters.

5.Select inverters and tap "Start Diagnosis" in the lower right corner.

6.Refer to step 5 to step 11 in unit level scanning.

	Residential PV plant and residential energy storage plant only have inverter level scan.

#### Parameter Setting

This section describes how to set plant or inverter parameters.

##### Prerequisites

The user has the permission of the "Smart IV Curve Diagnosis".

##### Procedure

1.Tap "More -> Smart IV Curve Diagnosis " to enter the "Select plant" interface.

2.Select the desired plant.

3.Tap the icon <img src=http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_03648efea6a43a769e0b125a098411f5_r.png> in the upper right corner to enter the "Settings" interface.

4.Perform the following operations if necessary.

- Set plant terrain on the "Parameter Setting" interface. After finishing the parameter setting, click "Confirm" to save the operation.

- Tap the tab "Inverter Parameters". Tap the inverter that needs to be parameterized and set the parameters as required.

a.Single setting: After finishing parameter setting, tap "Confirm".

b.Batch settiong: After finishing parameter setting, tap "Confirm and copy". Select the inverters that require the same settings, tap "Confirm".

- Tap the icon ![](http://base.isolarcloud.com:8181/uploads/a1a1-1c9lfn0mtu9qsa1a1-1c9lfn0mtu9qs-1cf22rhu5j61ka1a1-1c9lfn0mtu9qsa1a1-1c9lfn0mtu9qs-1cf22rhu5j61k/images/m_64b778ffb3bedb53f4b3d4f39b0ea06c_r.png) in the upper right corner to enter the "Item management" interface, on which you can query, add, delete, or view PV module information.

		You can only delete and modify the information of the components you have added.

  - Query PV module: tap the icon ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_a1c9394131a9eb01d2a9c4baabaa75da_r.png) in the upper right corner, enter PV module manufacturer and module type to view corresponding PV modules.
  
  - Add PV modules: tap the icon ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_650c2d44ecf6f9163adef81cb891678b_r.png) in the upper right corner, to fill in corresponding information and tap "Confirm".
  
  - Delete PV module information: tap "Edit" in the upper right corner, select the desired PV module information. Tap "Delete" on the pop-up window, and tap "Confirm" on the prompt window to finish the operation.
  
  - View PV module information: tap module type to enter the "PV module information" interface, on which you can view detailed information on the PV modules.
   
#### View Task History

You can view the IV scanning records.

##### Procedure

1.Tap "More -> Smart IV Curve Diagnosis " to enter the "Select plant" interface.

2.Tap the icon ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_6c270e4385807215503541a4e4e81e76_r.png) in the upper right corner, to enter "Task List" interface.

3.Tap the task name to enter "Report List" interface.

4.Tap "New Report" to enter the corresponding interface.

5.Select report type and unit equipment, tap "Confirm" to enter "Report List" interface.

6.Tap the report name to enter "Report List" interface. Tap the icon ![](http://base.isolarcloud.com:8181/uploads/a1a1-1c9lfn0mtu9qsa1a1-1c9lfn0mtu9qs-1cf22rhu5j61ka1a1-1c9lfn0mtu9qsa1a1-1c9lfn0mtu9qs-1cf22rhu5j61k/images/m_d07f2023f57462e4e2a78961b76ece2a_r.png)  to preview the diagnostic report online. Tap the icon  ![](http://base.isolarcloud.com:8181/uploads/a1a1-1c9lfn0mtu9qsa1a1-1c9lfn0mtu9qs-1cf22rhu5j61ka1a1-1c9lfn0mtu9qsa1a1-1c9lfn0mtu9qs-1cf22rhu5j61k/images/m_f2219ec3f77353b2ef2b53c889165c35_r.png), prompt for successful copying. Open the copied website in your browser and download the diagnostic report.