## Login

##### Prerequisites

- The AC side of the inverter is energized.

- The mobile phone is within 5m away from the inverter and there are no obstructions in between.

- The Bluetooth function of the mobile phone is enabled.

- The mobile phone has had access to network

##### Procedure

1.Open the App, tap "Local Access", and select "Bluetooth" on the next screen, after which the Bluetooth search screen automatically pops up.

2.Select the to-be-connected inverter according to the serial number on the nameplate on the side of the inverter. Alternatively, tap the icon ![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_7499603aa3d8879d1480790f05338a30_r.png) to scan the QR code on the side of the inverter to establish Bluetooth connection.

3.User name is "user" by default. Enter the login password and tap "Login".


	The initial password is "pw1111" which should be changed for the consideration of account security.

4.If there is no latest equipment upgrade package, skip to step 8. If a latest equipment upgrade package is available, the following prompt window pops up.

![](http://base.isolarcloud.com:8181/uploads/_en_US_book_en_US_book-1bhnkkk4p4jte_en_US_book_en_US_book-1bhnkkk4p4jte-1bi1kcjnkdhn8_en_US_book_en/images/m_38457ac5e6922d51cb96c5851a64edcb_r.png)

5.Tap "DOWNLOAD IMMEDIATELY" to download the latest upgrade package. After download, tap "UPGRADE IMMEDIATELY" to access the firmware upgrade interface.

6.If upgrade fails, a corresponding prompt window will pop up. Tap "CONFIRM" to continue the upgrade. After successful upgrade, the interface will show the version numbers before and after the upgrade as well as the upgrade time. Tap "COMPLETE", and then "CLOSE" on the pop-up prompt window.

7.Repeat step 2 and step 3.

8.If initialization setting is not performed on the inverter, you will enter the quick setting screen of initialization protection parameter after successful login. After finishing the quick setting, tap "Boot" in the upper right corner of the quick setting screen. The App delivers the start instruction, and the inverter starts and operates.

![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_8fa8816b905bfb9d24273fe864c2064b_r.png)


	The parameter "Country (region)" must be set to the country (region) where the inverter is installed at. Otherwise, the inverter may report errors.

9.You will enter the App home screen after finishing the initialization setting.