## More

Tap "More" to enter the corresponding screen, on which you can set parameters, firmware update and change password.

![](http://base.isolarcloud.com:8181/uploads/_en_US_book_en_US_book-1bhnkkk4p4jte_en_US_book_en_US_book-1bhnkkk4p4jte-1bi1kcjnkdhn8_en_US_book_en/images/m_c7d66087f089309efed3b2f40c873a65_r.png)

#### Setting Parameter

1.Tap "Settings" to enter the parameter setting screen.

2.Set the following parameters if necessary.

|  **Parameter** | **Description**  |
| ------------ | ------------ |
|System Parameters | Deliver a start or stop command to the inverter, set the date and time, and view the ARM and MDSP software versions.|
| Operation parameters  |Set running time and PID parameters.|
| Power Regulation Parameters|Perform active power regulation or reactive power regulation on the inverter.|
| Communication Parameters| Set the device address.|

#### Firmware Update

This section describes how to upgrade inverter firmware.

##### Prerequisite

The user has the permission of upgrading firmware.

##### Procedure

1.Obtain firmware upgrade package.

- Tap the icon ![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUS/images/m_fcc720f5ab7840c8d3d80ea9be9c0e3c_r.jpg) in the upper righter corner of the login screen and select "Firmware download", to enter the "File list" tab by default. Select the desired upgrade package (.zip). Tap the icon ![](http://base.isolarcloud.com:8181/uploads/_en_US_book_en_US_book-1bhnkkk4p4jte/images/m_8e6d951034f090e69325696741fdf883_r.png). The downloaded package can be found in the "Downloaded" tab.

2.Log into the iSolarCloud App. Specifically, refer to "Login".

3.Tap "More" on the navigation bar and select "Firmware Update" to enter the corresponding interface.

4.Select the desired upgrade package and tap "Confirm" on the pop-up dialog box.

5.Wait for package uploading, after which the upgrade ends.

#### Modify Password

1.Tap "Modify Password" to enter the corresponding screen.

2.Enter new password and tap "Confirm" to finish changing the password, where the new password must consist of 8 - 20 characters, a combination of letters and digits.