## Home

You will enter the home screen after login.

![](http://base.isolarcloud.com:8181/uploads/_en_US_book_en_US_book-1bhnkkk4p4jte_en_US_book_en_US_book-1bhnkkk4p4jte-1bi1kcjnkdhn8_en_US_book_en/images/m_5936e27a9fdd65df30f8131a389b25e9_r.png)

Function description of home screen

|  **No.** |**Name** |  **Description** |
| ------------ | ------------ | ------------ |
|1   |Date and time|The system date and time of the inverter  |
|2 | Inverter state  |  The current operating state of the inverter |
|3  |Power&nbsp;flow&nbsp;chart| Indicate the PV power generation power, feed-in power, etc. The line with an arrow indicates energy flow between connected devices, and the arrow pointing indicates energy flow direction.  |
|4 |  Power | Present output power of the inverter  |
|5   |Power yield   |  Today power yield and accumulative power yield of the inverter |
| 6  | Power curve  | Curve showing change of power between 5 am and 23 pm every day.(Each point on the curve is the percentage of inverter current power to rated power)|
|7   |Navigation bar   |  Including menus of "Home", "Run Information", "Records", and "More" |

If the inverter runs abnormally, the fault icon  ![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_fdecf63d2d6b892f7a5b70d081db2b18_r.png) appears in the lower right corner of the inverter icon on the power load chart. Users can tap the icon to view detailed fault information and corrective measures.